div[name="pracownik"] {
    position: absolute;
    left: 0;
    width: 33%;
    height: 60%;
}

div[name="money_div"] {
    position: absolute;
    left: 0;
    width: 33%;
    bottom: 0;
}

div[name="inne_dj"] {
    position: absolute;
    left: 66%;
    width: 66%;
}